version: '3'
services:
  api:
    build: .
    #environment:
    #- DB_URI=mongodb://db:27017
    #ports:
    #- "8888:8888"
    depends_on:
      - db
    command: node index.js 
  db:
    image: mongo
    #ports:
    #- "27017:27017"
